upstream/r57349-bad-trn-num-logged-during-sweep.patch
upstream/r57707r57710-lots-autonomous-trx-leaks-crash.patch
upstream/r57714r57716-fix-isql-edit-command.patch
upstream/r57516r57773-gbak-y-redirection.patch
upstream/r57795-crash-storing-long-incompressible-data.patch
upstream/r58004-crash-converting-overscaled-numeric-to-string.patch
out/hardening.patch
out/honour-buildflags.patch
trim-cflags.patch
no-rpath.patch
march-i486.patch
separate-file-and-sem-perms.patch
#port-hppa.patch
#no-static-linkage.patch
no-spurious-linkage.patch
parallel-build.patch
versioned-log-filename.patch
link_atomic_ops.patch
out/crash-create-db-restricted.patch
